<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.collaboration.api.json.JsonHttpApiHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.json.JsonDataSerializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.json.JsonDataDeserializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.json.HttpJsonDeserializationExceptionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.json.JsonHttpApiHelper java.lang.Object loadJsonListByClass(java.net.http.HttpRequest, java.lang.Class&lt;T&gt;, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends java.util.List&lt;? extends T&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.json.JsonHttpApiHelper java.lang.Object loadOptionalJsonValueByClass(java.net.http.HttpRequest, java.lang.Class&lt;T&gt;, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.json.JsonHttpApiHelper java.net.http.HttpRequest.Builder withJsonContent(java.net.http.HttpRequest.Builder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.json.HttpJsonDeserializationException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.json.JsonHttpApiHelper java.lang.Object loadOptionalJsonListByClass(java.net.http.HttpRequest, java.lang.Class&lt;T&gt;, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends java.util.List&lt;? extends T&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.json.JsonHttpApiHelper java.lang.Object loadJsonValueByClass(java.net.http.HttpRequest, java.lang.Class&lt;T&gt;, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.api.json.JsonHttpApiHelperKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
